.company-heading {
  font-weight: 700;
  font-size: 2.2rem;
}

@media screen and (min-width: 960px) {
  .company-heading {
    font-size: 2.8rem;
  }
}

.company-heading:not(:last-child) {
  margin-bottom: 20px;
}

@media screen and (min-width: 960px) {
  .company-heading:not(:last-child) {
    margin-bottom: 40px;
  }
}

.company-heading::before {
  content: attr(data-en-title);
  color: #0339a6;
  font-size: 1.1rem;
  font-weight: 500;
  letter-spacing: .18em;
  display: block;
  font-family: "Roboto", sans-serif;
  margin-bottom: 10px;
}

@media screen and (min-width: 960px) {
  .company-heading::before {
    font-size: 1.2rem;
    margin-bottom: 18px;
  }
}

.company-history {
  padding-top: 40px;
  padding-bottom: 40px;
}

@media screen and (min-width: 960px) {
  .company-history {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

.company-history__list {
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
}

.company-history__list__row {
  padding: 16px 0 15px;
}

@media screen and (min-width: 650px) {
  .company-history__list__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

.company-history__list__row:not(:first-child) {
  border-top: 1px solid #e1e1e1;
}

.company-history__list__term {
  min-width: 100px;
  padding-right: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -ms-flex-item-align: normal;
  align-self: normal;
  line-height: 2em;
  font-weight: 700;
}

@media screen and (min-width: 650px) {
  .company-history__list__term {
    min-width: 120px;
    padding-right: 0;
    font-weight: 500;
  }
}

.company-message {
  padding-top: 40px;
  padding-bottom: 40px;
}

@media screen and (min-width: 960px) {
  .company-message {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

@media screen and (min-width: 960px) {
  .company-message__paragraph:not(:first-child) {
    margin-top: 50px;
  }
}

.company-message__name {
  text-align: right;
}

@media screen and (min-width: 960px) {
  .company-message__name:not(:first-child) {
    margin-top: 30px;
  }
}

.company-message__name img {
  max-width: 140px;
}

.company-message__exterior {
  margin-top: 20px;
}

@media screen and (min-width: 650px) {
  .company-message__exterior {
    margin-top: 20px;
  }
}

.company-message__exterior img {
  display: block;
  max-width: 360px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (min-width: 960px) {
  .company-nav {
    padding-top: 40px;
  }
}

.company-nav__box {
  background-color: #f7f7f7;
  padding: 20px;
}

@media screen and (min-width: 650px) {
  .company-nav__box {
    padding: 40px;
  }
}

.company-nav__box__list {
  margin-bottom: -20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.company-nav__box__list__item {
  margin-bottom: 20px;
}

.company-nav__box__list__item:not(:last-child) {
  margin-right: 40px;
}

.company-nav__box__list__item__anchor {
  display: inline-block;
  font-weight: 700;
  font-size: 1.5rem;
  padding-right: 25px;
  position: relative;
  -webkit-transition: all .3s;
  transition: all .3s;
}

@media screen and (min-width: 650px) {
  .company-nav__box__list__item__anchor {
    font-size: 1.6rem;
  }
}

.company-nav__box__list__item__anchor::before, .company-nav__box__list__item__anchor::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
}

.company-nav__box__list__item__anchor::before {
  background-color: #333333;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.company-nav__box__list__item__anchor::after {
  background-image: url("/assets/images/common/ico_arrow_bottom.svg");
  width: 6px;
  height: 4px;
  background-size: cover;
  top: 6px;
  right: 4px;
}

@media screen and (min-width: 960px) {
  .company-nav__box__list__item__anchor:hover {
    color: #0339a6;
  }
  .company-nav__box__list__item__anchor:hover::before {
    background-color: #0339a6;
  }
}

.company-office {
  background-color: #f7f7f7;
  padding-top: 40px;
  padding-bottom: 40px;
}

@media screen and (min-width: 960px) {
  .company-office {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

.company-office__list__item {
  border-bottom: 1px solid #e1e1e1;
  padding-bottom: 40px;
  margin-bottom: 40px;
}

@media screen and (min-width: 650px) {
  .company-office__columns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: -15px;
    margin-right: -15px;
  }
}

@media screen and (min-width: 650px) {
  .company-office__columns__column {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media screen and (min-width: 650px) {
  .company-office__columns__column:nth-child(1) {
    -webkit-box-flex: 13;
    -ms-flex: 13;
    flex: 13;
    max-width: 267px;
  }
}

.company-office__columns__column:nth-child(2) {
  margin-top: 20px;
}

@media screen and (min-width: 650px) {
  .company-office__columns__column:nth-child(2) {
    margin-top: 0;
    -webkit-box-flex: 33;
    -ms-flex: 33;
    flex: 33;
  }
}

.company-office__info {
  width: 100%;
}

@media screen and (min-width: 650px) {
  .company-office__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

.company-office__info__content__heading {
  font-size: 1.6rem;
  line-height: 2em;
  letter-spacing: .06em;
  font-weight: 700;
  padding-left: 15px;
  border-left: 7px solid #0339a6;
}

@media screen and (min-width: 650px) {
  .company-office__info__content__heading {
    font-size: 1.7rem;
    padding-left: 20px;
  }
}

.company-office__info__content__address {
  margin-top: 10px;
  font-size: 1.6rem;
  line-height: 2em;
  letter-spacing: .06em;
}

@media screen and (min-width: 650px) {
  .company-office__info__content__address {
    font-size: 1.7rem;
  }
}

.company-office__info__content__tel, .company-office__info__content__access {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.company-office__info__content__tel__heading, .company-office__info__content__access__heading {
  min-width: 90px;
  text-align: center;
  background-color: #0339a6;
  color: #ffffff;
  padding: 8px 7px 7px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 1.4rem;
}

@media screen and (min-width: 650px) {
  .company-office__info__content__tel__heading, .company-office__info__content__access__heading {
    min-width: 100px;
    padding: 11px 10px 10px;
    font-size: 1.6rem;
  }
}

.company-office__info__content__tel__paragraph, .company-office__info__content__access__paragraph {
  margin-left: 20px;
}

.company-office__info__content__tel {
  margin-top: 20px;
}

.company-office__info__content__access {
  margin-top: 10px;
}

.company-office__info__link {
  width: 150px;
  background-color: #fff;
  border: 2px solid #0339a6;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (min-width: 650px) {
  .company-office__info__link {
    margin-top: 0;
    margin-left: 20px;
    margin-right: 0;
  }
}

.company-office__info__link__button__anchor {
  display: block;
  text-align: center;
  padding: 14px 15px;
  color: #0339a6;
  font-weight: 700;
  -webkit-transition: all .3s;
  transition: all .3s;
}

@media screen and (min-width: 650px) {
  .company-office__info__link__button__anchor {
    padding: 19px 20px;
  }
}

@media screen and (min-width: 960px) {
  .company-office__info__link__button__anchor:hover {
    background-color: #0339a6;
    color: #ffffff;
  }
}

.company-office__info__link__button__anchor__inner {
  display: inline-block;
  position: relative;
  padding-right: 25px;
}

.company-office__info__link__button__anchor__inner::before, .company-office__info__link__button__anchor__inner::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.company-office__info__link__button__anchor__inner::before {
  background-color: #0339a6;
  width: 15px;
  height: 15px;
  border-radius: 50%;
}

@media screen and (min-width: 960px) {
  a:hover .company-office__info__link__button__anchor__inner::before {
    background-color: #ffffff;
  }
}

.company-office__info__link__button__anchor__inner::after {
  background-image: url("/assets/images/common/ico_arrow_right.svg");
  width: 4px;
  height: 6px;
  background-size: cover;
  top: 5px;
  right: 5px;
}

@media screen and (min-width: 960px) {
  a:hover .company-office__info__link__button__anchor__inner::after {
    background-image: url("/assets/images/common/ico_arrow_right_colored.svg");
  }
}

.company-outline {
  padding-top: 40px;
  padding-bottom: 40px;
}

@media screen and (min-width: 960px) {
  .company-outline {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

.company-outline__list {
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
}

.company-outline__list__row {
  padding: 16px 0 15px;
}

@media screen and (min-width: 650px) {
  .company-outline__list__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

.company-outline__list__row:not(:first-child) {
  border-top: 1px solid #e1e1e1;
}

.company-outline__list__term {
  min-width: 160px;
  padding-right: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -ms-flex-item-align: normal;
  align-self: normal;
  line-height: 2em;
  font-weight: 700;
}

@media screen and (min-width: 650px) {
  .company-outline__list__term {
    min-width: 160px;
    padding-right: 0;
    font-weight: 500;
  }
}

.company-outline__exterior {
  margin-top: 40px;
}

@media screen and (min-width: 650px) {
  .company-outline__exterior {
    margin-top: 80px;
  }
}

@media screen and (min-width: 650px) {
  .company-outline__exterior__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.company-philosophy {
  background-color: #f7f7f7;
  padding-top: 40px;
  padding-bottom: 40px;
}

@media screen and (min-width: 960px) {
  .company-philosophy {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

.company-philosophy__box {
  padding: 30px;
  background-color: #fff;
}

@media screen and (min-width: 650px) {
  .company-philosophy__box {
    padding: 60px;
  }
}

.company-philosophy__box__standard {
  border: 5px solid #f7f7f7;
  padding: 60px;
  margin-bottom: 30px;
}

@media screen and (min-width: 650px) {
  .company-philosophy__box__standard {
    margin-bottom: 50px;
  }
}

.company-philosophy__box__standard img {
  display: block;
  max-width: 180px;
  margin-left: auto;
  margin-right: auto;
}

.company-philosophy__box__list__item {
  position: relative;
  margin-top: 30px;
  padding-top: 30px;
}

@media screen and (min-width: 650px) {
  .company-philosophy__box__list__item {
    margin-top: 50px;
    padding-top: 50px;
  }
}

.company-philosophy__box__list__item::after {
  content: '';
  width: 100%;
  border-top: 1px solid #e6e6e6;
  position: absolute;
  top: 0;
  left: 0;
}

.company-philosophy__box__list__item__heading {
  font-size: 1.8rem;
  line-height: 1.2em;
  font-weight: 700;
}

@media screen and (min-width: 650px) {
  .company-philosophy__box__list__item__heading {
    font-size: 2.4rem;
  }
}

.company-philosophy__box__list__item__figure {
  text-align: center;
  margin-top: 30px;
}

.company-philosophy__box__list__item__figure img {
  max-width: 230px;
}

.company-philosophy__box__list__item__figure__caption {
  font-size: 1.2rem;
  letter-spacing: .06em;
  margin-top: 15px;
}

@media screen and (min-width: 650px) {
  .company-philosophy__box__list__item__figure__caption {
    font-size: 1.5rem;
  }
}

.company-woman {
  background-color: #f7f7f7;
  padding-top: 40px;
  padding-bottom: 40px;
}

@media screen and (min-width: 960px) {
  .company-woman {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

.company-woman__list {
  margin-top: 50px;
}

.company-woman__list__item:not(:first-child) {
  border-top: 1px solid #e1e1e1;
  padding-top: 25px;
  margin-top: 20px;
}

@media screen and (min-width: 650px) {
  .company-woman__list__item:not(:first-child) {
    padding-top: 40px;
    margin-top: 40px;
  }
}

.company-woman__list__item__heading {
  color: #0339a6;
  font-size: 1.8rem;
  font-weight: 700;
}

@media screen and (min-width: 650px) {
  .company-woman__list__item__heading {
    font-size: 2.0rem;
  }
}

.company-woman__list__item__paragraph {
  font-size: 1.6rem;
  line-height: 2em;
  letter-spacing: .06em;
  font-weight: 500;
  margin-top: 10px;
}

@media screen and (min-width: 650px) {
  .company-woman__list__item__paragraph {
    font-size: 1.7rem;
  }
}

.company-woman__list__item__list:not(:last-child) {
  margin-bottom: 30px;
}

@media screen and (min-width: 650px) {
  .company-woman__list__item__list:not(:last-child) {
    margin-bottom: 50px;
  }
}

.company-woman__list__item__list__item {
  font-size: 1.6rem;
  line-height: 2em;
  letter-spacing: .06em;
  font-weight: 500;
  margin-top: 10px;
  position: relative;
  padding-left: 20px;
}

@media screen and (min-width: 650px) {
  .company-woman__list__item__list__item {
    font-size: 1.7rem;
  }
}

.company-woman__list__item__list__item::before {
  content: '';
  width: 6px;
  height: 6px;
  background-color: #b2b2b2;
  border-radius: 50%;
  position: absolute;
  top: calc(1em - 3px);
  left: 0;
}

.company-woman__list__item__list__item__emphasis {
  display: block;
  font-weight: 700;
}

.company-woman__box {
  border: 4px solid #e2e2e2;
  margin-top: 30px;
  padding: 30px;
}

@media screen and (min-width: 650px) {
  .company-woman__box {
    padding: 60px;
    margin-top: 50px;
  }
}

.company-woman__box__heading {
  color: #0339a6;
  font-size: 1.8rem;
  font-weight: 700;
  margin-bottom: 20px;
}

@media screen and (min-width: 650px) {
  .company-woman__box__heading {
    font-size: 2.0rem;
    margin-bottom: 30px;
  }
}

.company-woman__box__paragraph {
  font-size: 1.6rem;
  line-height: 2em;
  letter-spacing: .06em;
  font-weight: 500;
  margin-top: 10px;
}

@media screen and (min-width: 650px) {
  .company-woman__box__paragraph {
    font-size: 1.7rem;
  }
}

.company-woman__box__list:not(:last-child) {
  margin-bottom: 30px;
}

@media screen and (min-width: 650px) {
  .company-woman__box__list:not(:last-child) {
    margin-bottom: 50px;
  }
}

.company-woman__box__list__item {
  font-size: 1.6rem;
  line-height: 2em;
  letter-spacing: .06em;
  font-weight: 500;
  margin-top: 10px;
  position: relative;
  padding-left: 20px;
}

@media screen and (min-width: 650px) {
  .company-woman__box__list__item {
    font-size: 1.7rem;
  }
}

.company-woman__box__list__item::before {
  content: '';
  width: 6px;
  height: 6px;
  background-color: #b2b2b2;
  border-radius: 50%;
  position: absolute;
  top: calc(1em - 3px);
  left: 0;
}


  .block table.dataTableB01 {
    margin-bottom: 3.47222%
  }

table.dataTableB01 {
  width: 100%;
  max-width: 100%;
  border-collapse: collapse;
  border-top: 2px solid #001E5A;
  border-bottom: 2px solid #001E5A
}

table.dataTableB01 tr td, table.dataTableB01 tr th {
  padding: .7em 1em .55em;
  border-bottom: 1px solid #e1e1e1;
  font-size: 1.4rem;
  text-align: left;
  vertical-align: middle;
  line-height: 1.75
}

table.dataTableB01 tr th {
  width: 25%;
  font-weight: 700
}

table.dataTableB01 tr td {
  background-color: #fff
}

table.dataTableB01 tr:last-of-type td, table.dataTableB01 tr:last-of-type th {
  border-bottom: none
}

@media print, screen and (min-width:750px) {
  table.dataTableB01 tr td, table.dataTableB01 tr th {
    padding: 1em 1.5em .85em;
    font-size: 1.6rem;
    line-height: 1.71429
  }
  table.dataTableB01 tr th {
    width: 20%
  }
}
